<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{cf8f194d-20d1-45a8-a508-c03c4223a87d}">
		<property name="name">
			<value>Sanin Default Attack</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{a43f3731-e8de-4701-b58a-59dfaa4f5473}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3713798c-5377-4bd6-be32-546bebc7de77}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{061fed04-93be-4f3f-b50b-3f84da39378d}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{209a1c39-37f3-42fb-9e3e-3d129b70d117}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{15f4293c-c80f-4515-a80e-50f7ec6f2b6d}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ea379d8c-a3e6-4f43-87a9-b9febb9c881a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{d282aa43-3fae-460e-895b-46b18838f231}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{43c1d803-3975-429f-b8b3-29ea0586230d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{3713798c-5377-4bd6-be32-546bebc7de77}">
		<relationship name="masterBus">
			<destination>{f479b7be-106b-45f0-a593-8e807f00f23c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{061fed04-93be-4f3f-b50b-3f84da39378d}">
		<relationship name="mixerGroup">
			<destination>{f479b7be-106b-45f0-a593-8e807f00f23c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{209a1c39-37f3-42fb-9e3e-3d129b70d117}">
		<relationship name="effectChain">
			<destination>{26c0a9c5-6a3d-464f-9267-2ee7d1f9814f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1e9c0e59-6825-4442-b4f5-da6fd4077823}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{15f4293c-c80f-4515-a80e-50f7ec6f2b6d}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="priority">
			<value>3</value>
		</property>
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="maximumDistance">
			<value>50</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{ea379d8c-a3e6-4f43-87a9-b9febb9c881a}" />
	<object class="GroupTrack" id="{d282aa43-3fae-460e-895b-46b18838f231}">
		<relationship name="modules">
			<destination>{fff06665-f5fd-4b86-8f0b-2ed900fcf512}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1259c17e-160d-4941-bed0-d7f45f098711}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{43c1d803-3975-429f-b8b3-29ea0586230d}">
		<relationship name="modules">
			<destination>{fff06665-f5fd-4b86-8f0b-2ed900fcf512}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{f479b7be-106b-45f0-a593-8e807f00f23c}">
		<property name="pitch">
			<value>2</value>
		</property>
		<relationship name="effectChain">
			<destination>{7c8950f2-2568-45c5-be2b-97c5083cc19e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b81129d2-d2d3-47f5-bc4a-efb601ede4b5}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3713798c-5377-4bd6-be32-546bebc7de77}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{26c0a9c5-6a3d-464f-9267-2ee7d1f9814f}">
		<relationship name="effects">
			<destination>{db33f616-017a-4144-bb88-f94c39fa8ee8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1e9c0e59-6825-4442-b4f5-da6fd4077823}" />
	<object class="SingleSound" id="{fff06665-f5fd-4b86-8f0b-2ed900fcf512}">
		<property name="length">
			<value>1.875</value>
		</property>
		<relationship name="modulators">
			<destination>{4a009351-fa29-43a8-b996-18b7a642d853}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{9001ae30-02fb-4854-90db-4e2dd7fa4499}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1259c17e-160d-4941-bed0-d7f45f098711}">
		<property name="volume">
			<value>-11.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{480980ca-6cf2-4d8a-ba41-9b641ea0fb59}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{608c2827-7ba7-49b7-8d09-f03aa62146a2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f479b7be-106b-45f0-a593-8e807f00f23c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7c8950f2-2568-45c5-be2b-97c5083cc19e}">
		<relationship name="effects">
			<destination>{56b68095-543a-4483-840d-fcc92ecb67bd}</destination>
			<destination>{3709eee9-51c5-4e06-a0d6-9e39c849fe56}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b81129d2-d2d3-47f5-bc4a-efb601ede4b5}" />
	<object class="MixerBusFader" id="{db33f616-017a-4144-bb88-f94c39fa8ee8}" />
	<object class="RandomizerModulator" id="{4a009351-fa29-43a8-b996-18b7a642d853}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>12.5</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{480980ca-6cf2-4d8a-ba41-9b641ea0fb59}">
		<relationship name="effects">
			<destination>{02c0f369-883c-4f18-b3ad-0c066cfba22b}</destination>
			<destination>{988434e1-c323-45ef-b2ae-e45e3f3592aa}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{608c2827-7ba7-49b7-8d09-f03aa62146a2}" />
	<object class="MixerBusFader" id="{56b68095-543a-4483-840d-fcc92ecb67bd}" />
	<object class="SpatialiserEffect" id="{3709eee9-51c5-4e06-a0d6-9e39c849fe56}">
		<property name="maximumDistance">
			<value>9.80000019</value>
		</property>
		<property name="soundSize">
			<value>12</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{02c0f369-883c-4f18-b3ad-0c066cfba22b}" />
	<object class="MultibandEqEffect" id="{988434e1-c323-45ef-b2ae-e45e3f3592aa}">
		<property name="filterTypeA">
			<value>9</value>
		</property>
		<property name="filterTypeB">
			<value>4</value>
		</property>
		<property name="frequencyA">
			<value>7647.40625</value>
		</property>
		<property name="frequencyB">
			<value>72.2634354</value>
		</property>
		<property name="qualityB">
			<value>2.10344815</value>
		</property>
		<property name="gainA">
			<value>12.9310331</value>
		</property>
	</object>
</objects>
